Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84882 - Please add monitor to list in Xconfiguator
Summary: Please add monitor to list in Xconfiguator
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: hwdata
Version: 1.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-22 21:36 UTC by Need Real Name
Modified: 2007-03-27 04:01 UTC (History)
0 users

Fixed In Version: 0.107-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-20 01:05:18 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-02-22 21:36:42 UTC
Description of problem:
Monitor is not listed in the database. Please add...

Section "Monitor"
	Identifier "ViewSonic P225f"
	VendorName "ViewSonic"
	ModelName  "P225f"
	HorizSync 30-127
	VertRefresh 50-186
        DisplaySize 400 300
	Option "dpms"
EndSection

Version-Release number of selected component (if applicable):
XFree86-4.2.99.902-20030217

How reproducible:
NA

Steps to Reproduce:
1.NA
2.
3.
    
Actual results:
NA

Expected results:
NA

Additional info:
NA

Comment 1 Mike A. Harris 2004-02-20 01:05:18 UTC
I just updated the monitors database with about 100 or so new
Viewsonic monitors.  This one was one of them, so this should
be fixed in rawhide hwdata 0.107-1 package.



Note You need to log in before you can comment on or make changes to this bug.